Bug 830260 - 'rhc setup' should default to my previously entered user name if i run it a second time
'rhc setup' should default to my previously entered user name if i run it a s...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 12:54 EDT by Clayton Coleman
Modified: 2015-05-14 21:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.94.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-06-08 12:54:02 EDT
When I run rhc setup, I may be doing it to change my key or check my config.  Therefore it should prompt me for my username, but default to any previously stored value.
Comment 1 Meng Bo 2012-06-20 06:05:14 EDT
Checked on rhc-0.94.7.gem, issue has been fixed.


====


To connect to int.openshift.redhat.com enter your OpenShift login (email or Red Hat login id): |bmeng@redhat.com|

Note You need to log in before you can comment on or make changes to this bug.